aboutsummaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
authorRahiel Kasim <rahielkasim@gmail.com>2017-06-28 20:08:34 +0200
committerRahiel Kasim <rahielkasim@gmail.com>2017-07-06 18:06:06 +0200
commitd83a5d0e02bcf8a1a0669ea584f6ea3fbe6e725c (patch)
tree3e5633044da57518619ed33f92813c544f83e0e1
parente23b83f82f9c47ca0a1feb90a8807fe718c5bbbe (diff)
README: add downloads badge and state required Python version
-rw-r--r--README.md5
1 files changed, 5 insertions, 0 deletions
diff --git a/README.md b/README.md
index c6da22f..d801764 100644
--- a/README.md
+++ b/README.md
@@ -2,6 +2,7 @@
[![Version](https://img.shields.io/pypi/v/supervisor-alert.svg)](https://pypi.python.org/pypi/supervisor-alert)
[![pyversions](https://img.shields.io/pypi/pyversions/supervisor-alert.svg)](https://pypi.python.org/pypi/supervisor-alert)
+[![Downloads](https://www.cpu.re/static/supervisor-alert/downloads.svg)](https://www.cpu.re/static/supervisor-alert/downloads-by-python-version.txt)
[![License](https://img.shields.io/pypi/l/supervisor-alert.svg)](https://github.com/rahiel/supervisor-alert/blob/master/LICENSE.txt)
Are you using [Supervisor](http://supervisord.org) to manage processes on a
@@ -20,6 +21,10 @@ Install supervisor-alert on your system:
``` shell
sudo pip install supervisor-alert
```
+You must install it with Python 2 because Supervisor doesn't support Python 3
+yet. For Supervisor 4+ you may have Python 3 support, if `python3 -c 'import
+supervisor'` doesn't give an error, you should install supervisor-alert with
+pip3/python3.
Then run:
``` shell